.ipay_section1::after {
  content: "";
  position: absolute;
  left: -207px;
  top: 239px;
  width: 415px;
  height: 139px;
  background: url("/images/ipay_logo.png") no-repeat center center;
  background-size: cover;
}

.ipay_section1::before {
  content: "";
  position: absolute;
  right: -207px;
  top: 239px;
  width: 415px;
  height: 139px;
  background: url("/images/ipay_logo.png") no-repeat center center;
  background-size: cover;
}

.ipay_section1 .ipay_section1_list h2 {
  color: #323232;
}

.ipay_section1 .ipay_section1_list p {
  color: #969696;
}

.ipay_section1 .ipay_section1_list h3 {
  color: #323232;
}

.ipay_section1 .ipay_section1_list:last-child p {
  color: #646464;
}

.ipay_section1 .ipay_section1_list h4 {
  color: #969696;
}

.ipay_section2 {
  padding: 100px 0 100px;
  background: #F7F7F7;
  overflow: hidden;
}

.ipay_section2 .ipay_section2_list .ipay_info {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.ipay_section2 .ipay_section2_list .ipay_info .ipay_content h2 {
  font-size: 50px;
  font-weight: bold;
  color: #000000;
  line-height: 70px;
}

.ipay_section2 .ipay_section2_list .ipay_info .ipay_content p {
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  line-height: 22px;
}

.ipay_section2 .ipay_section2_list .ipay_info .ipay_item_s {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ipay_section2 .ipay_section2_list .ipay_info .ipay_item {
  margin-top: 10px;
  margin-left: 20px;
}

.ipay_section2 .ipay_section2_list .ipay_info .ipay_item div p {
  display: inline-block;
  font-size: 16px;
  color: #969696;
  line-height: 22px;
}

.ipay_section2 .ipay_section2_list .ipay_info .ipay_item .prev {
  margin-top: 16px;
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  line-height: 22px;
  margin-right: 44px;
}

.ipay_section2 .ipay_section2_list .ipay_info .ipay_item li {
  width: 178px;
  height: 458px;
  background: linear-gradient(180deg, #1FB2A3 0%, #0074BB 100%);
  border-radius: 18px 18px 18px 18px;
}

.ipay_section2 .ipay_section2_list .ipay_info .ipay_item:last-child li {
  width: 87px;
  height: 458px;
  background: #1A191E;
  border-radius: 18px 0px 0px 18px;
}

.ipay_section2 .ipay_section2_list .ipay_body {
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
}

.ipay_section2 .ipay_section2_list .ipay_body .left {
  width: 420px;
}

.ipay_section2 .ipay_section2_list .ipay_body .left p {
  font-size: 18px;
  color: #646464;
  line-height: 28px;
}

.ipay_section2 .ipay_section2_list .ipay_body .left p.prev {
  font-size: 14px;
  color: #646464;
  line-height: 24px;
  margin-top: 20px;
}

.ipay_section2 .ipay_section2_list .ipay_body .right {
  display: flex;
  padding-top: 30px;
}

.ipay_section2 .ipay_section2_list .ipay_body .right ul {
  display: flex;
  z-index: 2;
  position: relative;
}

.ipay_section2 .ipay_section2_list .ipay_body .right .xx ul::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -160px;
  width: 519px;
  height: 226px;
  background: #E6E6E6;
  border-radius: 18px 0px 0px 0px;
  z-index: -1;
}

.ipay_section2 .ipay_section2_list .ipay_body .right .xx {
  margin-left: 100px;
  position: relative;
}

.ipay_section2 .ipay_section2_list .ipay_body .right .list li {
  margin-left: 28px;
}

.ipay_section2 .ipay_section2_list .ipay_body .right .list li img {
  border: none;
}

.ipay_section2 .ipay_section2_list .ipay_body .right .list li h2 {
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  margin-top: 15px;
}

.ipay_section2 .ipay_section2_list .ipay_body .right .list li p {
  font-size: 12px;
  font-weight: 400;
  color: #969696;
  margin-top: 3px;
}

.ipay_section2 .ipay_section2_list .ipay_body .right .xx ul li.fff {
  width: 138px;
  padding: 20px 12px;
  background: #FFFFFF;
  border-radius: 18px 0px 0px 18px;
}

.ipay_section2 .ipay_section2_list .ipay_body .right .xx ul li.d4 {
  width: 138px;
  background: #D4D4D4;
  padding: 20px 12px;
}

.ipay_section2 .ipay_section2_list .ipay_body .right .xx ul li.d5 {
  width: 93px;
  background: #5D5D60;
  padding: 20px 12px;
}

.ipay_section2 .ipay_section2_list .ipay_body .right .xx ul li.f2 {
  width: 93px;
  background: #303032;
  padding: 20px 12px;
}

.ipay_section2 .ipay_section2_list .ipay_body .right .xx ul li h2 {
  margin-bottom: 80px;
  font-weight: 400;
}

.ipay_section2 .ipay_section2_list .ipay_body .right .xx .h2 {
  position: absolute;
  left: 0;
  top: 163px;
  width: 64px;
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  margin-top: 14px;
  z-index: 5;
}

.ipay_section3 {
  padding: 100px 0;
}

.ipay_section3 .ipay_section3_list .img1 {
  margin-bottom: 50px;
}

.ipay_section3 .ipay_section3_list .img1 img {
  display: block;
}

.ipay_section3 .ipay_section3_list .img2 {
  display: flex;
  justify-content: space-between;
}

.ipay_section3 .ipay_section3_list .img2 img {
  display: block;
}

.ipay_section3 .ipay_section3_list .img2 .right img:first-child {
  margin-bottom: 50px;
}

.ipay_section_img ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}

.ipay_img1 {
  margin-bottom: 50px;
}

.ipay_section_img .ipay_img2 {
  display: flex;
  justify-content: space-between;
}

.ipay_section_img .ipay_img2 img {
  display: block;
}

.ipay_img2 .right img:first-child {
  margin-bottom: 50px;
}

@media screen and (max-width:1500px) {

  .ipay_section1::after {
    content: "";
    position: absolute;
    left: -207px;
    top: 200px;
    width: 415px;
    height: 139px;
    background: url("/images/ipay_logo.png") no-repeat center center;
    background-size: 80% 80%;
  }

  .ipay_section1::before {
    content: "";
    position: absolute;
    right: -207px;
    top: 200px;
    width: 415px;
    height: 139px;
    background: url("/images/ipay_logo.png") no-repeat center center;
    background-size: 80% 80%;
  }

  .ipay_section2 {
    padding: 80px 0 80px;
  }

  .ipay_section2 .ipay_section2_list .ipay_info {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

  .ipay_section2 .ipay_section2_list .ipay_info .ipay_content h2 {
    font-size: 40px;
    color: #000000;
    line-height: 60px;
  }

  .ipay_section2 .ipay_section2_list .ipay_info .ipay_content p {
    font-size: 14px;
    color: #000000;
    line-height: 22px;
  }

  .ipay_section2 .ipay_section2_list .ipay_info .ipay_item_s {
    display: flex;
    justify-content: start;
    align-items: center;
  }

  .ipay_section2 .ipay_section2_list .ipay_info .ipay_item {
    margin-top: 10px;
    margin-left: 20px;
  }

  .ipay_section2 .ipay_section2_list .ipay_info .ipay_item div p {
    display: inline-block;
    font-size: 16px;
    color: #969696;
    line-height: 22px;
  }

  .ipay_section2 .ipay_section2_list .ipay_info .ipay_item>img {
    width: 580px;
    height: 400px;
  }

  .ipay_section2 .ipay_section2_list .ipay_info .ipay_item .prev {
    margin-right: 30px;
  }

  .ipay_section2 .ipay_section2_list .ipay_info .ipay_item li {
    width: 118px;
    height: 400px;
    background: linear-gradient(180deg, #1FB2A3 0%, #0074BB 100%);
    border-radius: 18px 18px 18px 18px;
  }

  .ipay_section2 .ipay_section2_list .ipay_info .ipay_item:last-child li {
    width: 75px;
    height: 400px;
    background: #1A191E;
    border-radius: 18px 0px 0px 18px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body {
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .left {
    width: 420px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .left p {
  }

  .ipay_section2 .ipay_section2_list .ipay_body .left p {
    font-size: 14px;
    line-height: 22px;
    margin-top: 10px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .left p.prev {
    font-size: 12px;
    color: #646464;
    line-height: 22px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right {
    padding-top: 48px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right ul {
    display: flex;
    z-index: 2;
    position: relative;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right .xx ul::after {
    bottom: -148px;
    width: 370px;
    height: 200px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right .xx {
    margin-left: 100px;
    position: relative;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right .list li {
    margin-left: 15px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right .list li img {
    width: 126px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right .list li h2 {
    font-size: 14px;
    color: #000000;
    margin-top: 10px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right .list li p {
    font-size: 12px;
    color: #969696;
    margin-top: 3px;
    white-space: nowrap;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right .xx ul li.fff {
    width: 90px;
    padding: 20px 10px;
    background: #FFFFFF;
    border-radius: 18px 0px 0px 18px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right .xx ul li.d4 {
    width: 90px;
    background: #D4D4D4;
    padding: 20px 8px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right .xx ul li.d5 {
    width: 65px;
    background: #5D5D60;
    padding: 20px 8px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right .xx ul li.f2 {
    width: 65px;
    background: #303032;
    padding: 20px 8px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right .xx ul li p {
    font-size: 12px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right .xx .h2 {
    top: 124px;
    font-size: 14px;
  }

  .ipay_section2 .ipay_section2_list .ipay_body .right .xx ul li h2 {
    margin-bottom: 48px;
  }


  .ipay_section3 {
    padding: 80px 0;
  }

  .ipay_section3 .ipay_section3_list .img1 {
    margin-bottom: 30px;
  }

  .ipay_section3 .ipay_section3_list .img1 img {
    display: block;
    width: 100%;
  }

  .ipay_section3 .ipay_section3_list .img2 {
    display: flex;
    justify-content: space-between;
  }

  .ipay_section3 .ipay_section3_list .img2 .left {
    margin-right: 30px;
  }

  .ipay_section3 .ipay_section3_list .img2 .left img {
    display: block;
    width: 100%;
  }

  .ipay_section3 .ipay_section3_list .img2 .right img {
    display: block;
    width: 100%;
  }

  .ipay_section3 .ipay_section3_list .img2 .right img:first-child {
    margin-bottom: 39px;
  }

  .ipay_section_img ul {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
  }

  .ipay_img1 {
    margin-bottom: 30px;
  }

  .ipay_section_img .ipay_img1 img {
    width: 100%;
  }

  .ipay_section_img ul li {
    margin-right: 10px;
  }

  .ipay_section_img ul li img {
    width: 100%;
  }

  .ipay_section_img ul li:last-child {
    margin-right: 0;
  }

  .ipay_section_img .ipay_img2 {
    display: flex;
    justify-content: space-between;
  }

  .ipay_section_img .ipay_img2 .left {
    margin-right: 30px;
  }

  .ipay_section_img .ipay_img2 img {
    display: block;
    width: 100%;
  }

  .ipay_img2 .right img:first-child {
    margin-bottom: 30px;
  }

}